Support » Theme: Coeur » Woocommerce

  • Resolved gerwyn

    (@gerwyn)


    Woocommerce is throwing up the following error:

    Your theme (Coeur) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce.

    Will there soon be an update for this?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Theme Author Frenchtastic

    (@titouanc)

    Hello,

    Thanks for the heads up, an update will be coming out soon (no more than 2 weeks).

    Cheers!

    Theme Author Frenchtastic

    (@titouanc)

    Hi,

    An update is now available. With this update, Coeur fully supports WooCommerce up to version 2.6.3

    Thanks for the feedback!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Woocommerce’ is closed to new replies.